<!DOCTYPE html>
<html>

<head>
  <link href="css/base.css" rel="stylesheet" type="text/css">
  <link rel="stylesheet" href="https://nerdfonts.com/assets/css/webfont.css">
  <link rel="icon" type="image/x-icon" href="data/vintagecoding-favicon.png" </link>
  <?php
if (!isset($_SESSION['theme']) || $_SESSION['theme'] == 'dark')
    echo '<link href="css/dark.css" rel="stylesheet" type="text/css">';
else
    echo '<link href="css/light.css" rel="stylesheet" type="text/css">';
?>

</head>

<body>
  <?php include 'nav.php'; ?>
